.navbar-landing.is-sticky {
    background-color: #1F5453;
    box-shadow: 0 1px 16px -2px #1F5453;
    
}
.navbar-landing.is-sticky .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 500;
    transition: all .4s;
    color: #ffffff;
    padding: 14px;
}

.navbar-landing.is-sticky .navbar-brand .card-logo-dark {
    display: none;
}
.navbar-landing.is-sticky .navbar-brand .card-logo-light {
    display: block;
}

.logo-sm img,.logo-lg img{
    vertical-align: top;
}

/* Hex #E86767 Hex #FCF6BB Hex #97C4A1 Hex #FFFFFF Hex #2E703F Hex #0AB39C Hex #F4F6F9 Hex #FFFFFF */

/*
navbar menu
*/
:is([data-layout=vertical],[data-layout=semibox])[data-sidebar-size=sm] .navbar-brand-box {
    background-color: #1F5453;
}
.navbar-landing .navbar-nav .nav-item .nav-link:hover, .navbar-landing .navbar-nav .nav-item .nav-link.active, .navbar-landing .navbar-nav .nav-item .nav-link:focus {
    color: #97C4A1 !important;
}

.navbar-menu
 {
    width: var(--vz-vertical-menu-width);
    z-index: 1002;
    background: #1F5453;
}
.navbar-menu .navbar-nav .nav-link{
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .625rem 1.5rem; */
    color: #adcace;
    /* font-size: var(--vz-vertical-menu-item-font-size);
    font-family: var(--vz-vertical-menu-item-font-family); */
}
.navbar-menu.active{
    font-weight: bold;
}
.menu-title {
    font-size: 13px;
    text-transform: uppercase;
    color: #adcace;
}

#features{
    background-color: #f4f6f9;
}
#plans{
    background-color: #1f5453;
}
.is-sticky .btn-login{
    color: #ffffff !important;
}
.custom-footer{
    background-color: linear-gradient(top, #97c4a1, #ffffff);
}
.footer{
    background-color: #ecf9f7;
}
.topbar-user{
    background-color: #ecf9f7;

}

.select2{
    margin-right: 10px;
}

.spinner-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8); /* Semi-transparent white background */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Ensure it's on top of other content */
}